/**
 * generated by Xtext 2.19.0
 */
package fr.istic.validation;

import fr.istic.validation.AbstractMMLValidator;

/**
 * This class contains custom validation rules.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#validation
 */
@SuppressWarnings("all")
public class MMLValidator extends AbstractMMLValidator {
}
